.navbar
{
	min-height:40px;
    margin-bottom: 0;
	border: medium none;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus
{
	  background: none repeat scroll 0 0 #0F2186;
}

.menu-container ul li a {
    color: #4B4C99;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
}
.menu-container .navbar .nav.pull-right ul li a
{
	text-transform: capitalize;
}

.menu-container .navbar-collapse ul li a:hover, .menu-container .navbar-collapse ul li a:focus {
    background: none repeat scroll 0 0 #7778C5;
    border: medium none;
    color: #FFFFFF;
}

.menu-container .navbar-collapse .active a {
    background: none repeat scroll 0 0 #0F2186;
    color: #FFFFFF;
}

.menu-container .navbar-collapse ul li.dropdown ul {
    padding: 0;
}

.menu-container .navbar-collapse {
	padding: 0;
}


